<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width,initial-scale=1">
	<meta name="application-name" content="">
	<meta name="description" content="">
	<title>Typography - Lando - Membership Based Digital Product Selling Marketplace</title>

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" type="text/css" href="dist/css/vendor/bootstrap.min.css">

	<!-- Normalize -->
	<link rel="stylesheet" type="text/css" href="dist/css/vendor/normalize.css">

	<!-- Font Awesome -->
	<link rel="stylesheet" type="text/css" href="dist/css/vendor/font-awesome/css/font-awesome.min.css">

	<!-- Font Poppins -->
	<link href="https://fonts.googleapis.com/css?family=Poppins:400,600" rel="stylesheet">

	<!-- Main Stylesheet -->
	<link rel="stylesheet" href="dist/css/main.css">
</head>
<body>

	<header>
		<nav class="navbar navbar-expand-lg">
		    <div class="navbar-brand">
		    	<a class="logo js-scroll-trigger" href="index.html"><img src="img/logo.png" alt=""></a>
		    </div>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
		  	<span class="navbar-toggler-icon"></span>
		  	</button>
			
			<div class="collapse navbar-collapse" id="navbarNavDropdown">
			    <ul class="navbar-nav ml-auto">
			      <li class="nav-item">
			        <a class="nav-link active js-scroll-trigger" href="#">Home</a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link js-scroll-trigger" href="#">All Product</a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link js-scroll-trigger" href="#pricing-table">Pricing</a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link js-scroll-trigger" href="#">About</a>
			      </li>
			      <li class="nav-item dropdown menu-padding">
			        <a class="nav-link js-scroll-trigger" href="#blog">Blog</a>
			      </li>
			      <li class="nav-item dropdown menu-padding">
			        <a class="nav-link js-scroll-trigger" href="#">Contact</a>
			      </li>
			      <li class="nav-item dropdown menu-padding">
			        <a class="nav-link js-scroll-trigger" href="#"><span><i class="fas fa-shopping-cart"></i></span> 0 Item</a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link nav-btn js-scroll-trigger" href="#footer">Download App</a>
			      </li>
			    </ul>
			</div>
		</nav>
	</header>
	<section id="inner-page-pt">
		<div id="inner-cotent-wrapper-pt">
			<div class="container">
				<div class="row">
					<div class="col-lg-5 col-md-12 col-sm-12">
						<h4 class="heading-style">Heading Styles</h4>
						<h1>Heading 1</h1>
						<h2>Heading 2</h2>
						<h3>Heading 3</h3>
						<h4>Heading 4</h4>
						<h5>Heading 5</h5>
						<h6>Heading 6</h6>
					</div>
					<div class="col-lg-7 col-md-7 col-sm-12">
						<h4 class="paragraph-style">Paragraph Styles</h4>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta tempore adipisci libero iusto temporibus voluptatem neque ex delectus, veritatis. Suscipit soluta dolore quisquam autem alias! Ea maxime quia rerum molestiae deleniti, voluptate magnam nisi ipsum est pariatur natus quisquam itaque.</p>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis consequuntur nihil at quo porro rem officiis, dicta suscipit provident laboriosam eveniet repellat repudiandae beatae neque.</p>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet rerum nihil aspernatur repudiandae, veritatis mollitia nisi necessitatibus ab neque recusandae!</p>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum quaerat mollitia ex eaque inventore modi, quisquam odit illum officiis in illo saepe soluta voluptas consectetur debitis sint ratione quae et, provident vitae commodi veritatis explicabo.</p>
					</div>
				</div>
			</div>
		</div>
	</section>
	<div class="content-pt">
		<footer id="footer">
			<div class="container">
				<div class="row">
					<div class="col-lg-12 col-md-12 col-sm-12">
						<div class="footer-subscribe">
							<div class="row">
								<div class="col-lg-6 col-md-6 col-sm-12">
									<p class="subscribe-text">Subscribe to our mailting list for latest updates with flat 10% discount promo code.</p>
								</div>
								<div class="col-lg-6 col-md-6 col-sm-12">
									<div class="subscribe-form-pt">
									<!-- Begin Mailchimp Signup Form -->
										<div id="mc_embed_signup">
											<form action="https://awardorb.us17.list-manage.com/subscribe/post?u=40bdb138dfb2d7c92d79ef6cb&amp;id=78778cd267" method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" target="_blank" novalidate>
												<div id="mc_embed_signup_scroll">
													<div class="mc-field-group">
														<input placeholder="Type your mail" type="email" value="" name="EMAIL" class="required email" id="mce-EMAIL">
													</div>
													<div id="mce-responses" class="clear">
														<div class="response" id="mce-error-response" ></div>
														<div class="response" id="mce-success-response"></div>
													</div>    <!-- real people should not fill this in and expect good things - do not remove this or risk form bot signups-->
													<div class="clear">
														<button type="submit" id="mc-embedded-subscribe" name="subscribe" class="btn-search-pt button"><i class="fas fa-paper-plane"></i></button>
													</div>
												</div>
											</form>
										</div>
									<!--End mc_embed_signup-->
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="widget-area">
				<div class="container">
					<div class="row">
						<div class="col-lg-3 col-md-6 col-sm-12">
							<div class="footer-widget">
								<h5 class="widget-title">Browse Categories</h5>
								<ul>
									<li><a href="#">WordPress Themes</a></li>
									<li><a href="#">HTML5 Templates</a></li>
									<li><a href="#">UI Design (PSD)</a></li>
									<li><a href="#">Free Downloads</a></li>
									<li><a href="#">1 Click Install</a></li>
								</ul>
							</div>
						</div>
						<div class="col-lg-3 col-md-6 col-sm-12">
							<div class="footer-widget">
								<h5 class="widget-title">How To Buy</h5>
								<ul>
									<li><a href="#">WordPress Themes</a></li>
									<li><a href="#">HTML5 Templates</a></li>
									<li><a href="#">UI Design (PSD)</a></li>
									<li><a href="#">Free Downloads</a></li>
									<li><a href="#">1 Click Install</a></li>
								</ul>
							</div>
						</div>
						<div class="col-lg-3 col-md-6 col-sm-12">
							<div class="footer-widget">
								<h5 class="widget-title">Features</h5>
								<ul>
									<li><a href="#">WordPress Themes</a></li>
									<li><a href="#">HTML5 Templates</a></li>
									<li><a href="#">UI Design (PSD)</a></li>
									<li><a href="#">Free Downloads</a></li>
									<li><a href="#">1 Click Install</a></li>
								</ul>
							</div>
						</div>
						<div class="col-lg-3 col-md-6 col-sm-12">
							<div class="footer-widget">
								<h5 class="widget-title">Help & Support</h5>
								<ul>
									<li><a href="#">WordPress Themes</a></li>
									<li><a href="#">HTML5 Templates</a></li>
									<li><a href="#">UI Design (PSD)</a></li>
									<li><a href="#">Free Downloads</a></li>
									<li><a href="#">1 Click Install</a></li>
								</ul>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="copyright-area">
			   <div class="container">
			      <div class="copyright-wrapper">
			         <span class="dot-circle-pt"></span>
			         <div class="row">
			            <div class="col-lg-6 col-md-12 col-sm-12">
			               <div class="copyright-text">
			                  © 2019 Lando | Developed by <a href="https://premiumtheme.org">PremiumTheme.org</a>					
			               </div>
			            </div>
			            <div class="col-lg-6 col-md-12 col-sm-12">
			               <div class="footer-nav">
			                  <ul id="menu-footer-nav" class="footer_nav">
			                     <li id="menu-item-439" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-439"><a href="#">Terms &amp; Condition</a></li>
			                     <li id="menu-item-440" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-440"><a href="#">Privacy Policy</a></li>
			                  </ul>
			               </div>
			            </div>
			         </div>
			      </div>
			   </div>
			</div>
		</footer>
	</div>
	<script src="js/vendor/jquery.min.js"></script>
	<script src="js/vendor/popper.min.js"></script>
	<script src="js/vendor/bootstrap.min.js"></script>
	<script src="js/vendor/font-awesome.js"></script>
	<script src="js/vendor/jquery.easing.min.js"></script>
	<script src="js/vendor/scrolling-nav.js"></script>
	<script src="js/index.js"></script>
</body>
</html>